Introducing AirWatch SDK 5.9.1 for iOS

The AirWatch® team is excited to announce that AirWatch SDK 5.9.1 for iOS is publicly available. 

What’s New in this App Version

  • Added support for the iOS 10

Bugs Fixed in this App Version

  • Resolved an issue where the proxy certificate was not being refetched during error scenario (ISDK-168579)
  • Resolved an issue where duplicate symbols were encountered if the Lumberjack library was used (ISDK-168633)
  • Resolved compilation issues with the SDK example application (ISDK-168634)
  • Added a patch for Tunnel Proxy reachability security (ISDK-168578)

Customer Impact

Take advantage of these updates by meeting the minimum requirements and downloading AirWatch SDK 5.9.1 for iOS. 

Minimum Requirements

  • iOS 7+
  • AirWatch Console 8.0+ (May need to be higher depending on specific features)

How to Download AirWatch SDK 5.9.1 for iOS

  • Existing SDK Users – Use the same SDK download link from the myAirWatch portal with which you previously downloaded the SDK.
  • New SDK Users – Request download permissions from your AirWatch account representative.

Support Contact Information

To open a Support Request, please call your local AirWatch support line or submit a Support Request via myAirWatch

Best Regards,

The AirWatch Team

Have more questions? Submit a request

0 Comments

Article is closed for comments.